package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssQiniuBO;

/**
 * 七牛云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:25:11
 */
public interface SchisandraOssQiniuDomainService {

    /**
     * 添加 七牛云对象存储配置表 信息
     */
    Boolean add(SchisandraOssQiniuBO schisandraOssQiniuBO);

    /**
     * 更新 七牛云对象存储配置表 信息
     */
    Boolean update(SchisandraOssQiniuBO schisandraOssQiniuBO);

    /**
     * 删除 七牛云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssQiniuBO schisandraOssQiniuBO);

}
